爱板网论坛

查看: 303|回复: 4

[求助] 【盈鹏飞EVB-T335评估板】这个是不是需要修复一下?

[复制链接]

9

主题

0

好友

389

积分

秀才

Rank: 3Rank: 3

  • TA的每日心情
    擦汗
    4 天前
  • 签到天数: 60 天

    连续签到: 2 天

    [LV.6]常住居民II

    发表于 2017-9-9 20:55:43 |显示全部楼层
    QQ截图20170909201005.jpg

    如图,下面标注出来的那块,
    Volume was not properly unmounted. Some data may be corrupt. Please run fsck.


    根据网上的教程,使用fsck修复失败。。。

    QQ截图20170909205219.jpg




    回复

    使用道具 举报

    85

    主题

    5

    好友

    2312

    积分

    版主

    Rank: 7Rank: 7Rank: 7

  • TA的每日心情
    奋斗
    前天 18:49
  • 签到天数: 186 天

    连续签到: 1 天

    [LV.7]常住居民III

    发表于 2017-9-9 21:54:43 来自手机 |显示全部楼层
    需要移植fsck
    回复

    使用道具 举报

    9

    主题

    0

    好友

    389

    积分

    秀才

    Rank: 3Rank: 3

  • TA的每日心情
    擦汗
    4 天前
  • 签到天数: 60 天

    连续签到: 2 天

    [LV.6]常住居民II

    发表于 2017-9-9 22:34:42 |显示全部楼层
    可乐丸子 发表于 2017-9-9 21:54
    需要移植fsck

    开机最后显示数据可能损坏是什么情况?
    请教大神,这个用apt-get install怎么不能安装软件?
    回复

    使用道具 举报

    85

    主题

    5

    好友

    2312

    积分

    版主

    Rank: 7Rank: 7Rank: 7

  • TA的每日心情
    奋斗
    前天 18:49
  • 签到天数: 186 天

    连续签到: 1 天

    [LV.7]常住居民III

    发表于 2017-9-10 11:53:44 来自手机 |显示全部楼层
    啦哈拉卅 发表于 2017-9-9 22:34
    开机最后显示数据可能损坏是什么情况?
    请教大神,这个用apt-get install怎么不能安装软件? ...

    出厂的linux系统不是Debian肯定不能用apt命令呀 这个是Yocto Linux
    回复

    使用道具 举报

    9

    主题

    0

    好友

    389

    积分

    秀才

    Rank: 3Rank: 3

  • TA的每日心情
    擦汗
    4 天前
  • 签到天数: 60 天

    连续签到: 2 天

    [LV.6]常住居民II

    发表于 2017-9-12 19:59:29 |显示全部楼层
    可乐丸子 发表于 2017-9-10 11:53
    出厂的linux系统不是Debian肯定不能用apt命令呀 这个是Yocto Linux

    那怎么安装软件,不是都得自己移植吧
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    关闭

    站长推荐上一条 /2 下一条

    手机版|爱板网 |网站地图  

    GMT+8, 2017-11-24 17:24 , Processed in 0.314331 second(s), 14 queries , Memcache On.

    苏公网安备 32059002001056号

    Powered by Discuz!

    回顶部